import 'package:flutter/material.dart';
import 'package:get/get.dart';

class NoDataWidget extends StatelessWidget {
  const NoDataWidget({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Center(
        child: Column(
          mainAxisAlignment: MainAxisAlignment.center,
          crossAxisAlignment: CrossAxisAlignment.center,
          children: [
            Icon(Icons.cloud_off, color: Colors.grey,size: 30,),
            Text('no-data-found'.tr, style: TextStyle(color: Colors.grey,fontSize: 18),),
          ],
        ),
      ),
    );
  }
}
